﻿div.header { display: none; }
.column.main div.browse { background: #464646; }
	.column.main div.browse p { color: #ffffff; display: block; float: left; font-size: 140%; font-weight: bold; height: 22px; line-height: 22px; margin: 10px; width: 250px; }
	.column.main div.browse label { background: transparent url(/web/resource/img/support/items/heading-category.gif) no-repeat left center; display: block; float: right; height: 22px; margin: 10px 5px; text-align: right; width: 330px; }
	.column.main div.browse.types label { background-image: url(/web/resource/img/support/items/heading-browsebyproducttype.gif); width: 450px; }
	.column.main div.browse label select { width: 250px; }

.groups { margin: 15px auto 25px; text-align: left; width: 750px; _width: 730px; _margin: 15px 0 25px !important; }
	.groups li { clear: both; }
		.groups li h3 { border-bottom: 1px solid #999999; color: #666666; display: block; padding-bottom: 5px; }
	.groups p.empty { padding: 5px; }
	/*.groups a.more { background: transparent url(/web/resource/img/support/items/btn-viewall.gif) no-repeat; display: block; float: right; height: 30px; margin: 10px 0; outline: none; text-indent: -9999px; width: 170px; }*/
	.groups a.more { float: right; margin: 10px 0; }

ul.items li { padding: 5px; }
	ul.items li.alternative { background: #f1edeb; }
	ul.items li b { float: left; font-size: 120%; }
	ul.items li a { color: #666666 !important; cursor: pointer; display: block; float: left; font-size: 120%; margin: 0 0 0 5px !important; width: 700px; }
	ul.items li.alternative a { }

p.bottom { background: #d9d1cb; display: block; padding: 5px; }
/*a.technical-bulletins { background: transparent url(/web/resource/img/support/items/btn-viewtechbul.gif) no-repeat center left; display: block; float: right; height: 30px; text-indent: -9999px; width: 190px; }*/
a.technical-bulletins { float: right; background-color: #0f0f0f; font-size: 1.2em; }
a.technical-bulletins:hover { background-color: #333; }
/*a.back { background: url(/web/resource/img/support/items/btn-back-whitebg.gif) no-repeat; display: block; float: right; height: 30px; outline: none; text-indent: -9999px; width: 105px; }
	a.back.grey { background-image: url(/web/resource/img/support/items/btn-back-greybg.gif); }*/
a.back { float: right; }
	a.back.top { float: none; margin-bottom: 5px; display: inline-block; }
	/*a.back.grey { background-color: #0f0f0f; }
		a.back.grey:hover { background-color: #333; }*/

p.rating { border-bottom: 1px dashed #666666; font-size: 110% !important; margin: 0 auto; padding: 5px 0; }
	p.rating a { background: transparent no-repeat 0 0; cursor: pointer; display: block; float: left; height: 20px; outline: none; margin-right: 5px; text-indent: -9999px; width: 20px; }
		p.rating a.down { background: url(/web/resource/img/support/down.gif); }
		p.rating a.up { background: url(/web/resource/img/support/up.gif); }
		p.rating a:hover { background-position: 0 -40px; }
	p.rating.down a.down,
	p.rating.up a.up { background-position: 0 -20px; }
	p.rating span { clear: both; display: none; font-weight: bold; }

div.details { margin: 15px auto; width: 750px; }
div.question { background: #eaeaea; margin-bottom: 65px; padding: 10px; position: relative; text-align: left; }
	div.question h3 { background: url(/web/resource/img/support/items/q-greybg.gif) no-repeat center left; display: block; font-size: 140%; margin: 0 !important; padding-left: 25px; }
	div.question span { background: url(/web/resource/img/support/items/speech-bubble-bit.gif) no-repeat; bottom: -25px; display: block; left: 50px; height: 25px; position: absolute; width: 28px; }

div.text { margin: 0 auto !important; width: 650px; }
p.text { border-bottom: 1px dashed #666666; border-top: 1px dashed #666666; font-size: 110% !important; margin: 0 auto; padding: 15px 0; }
